DROP TABLE `bis_invitation`;
CREATE TABLE `bis_invitation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20),
  `nombre` varchar(100) DEFAULT NULL,
  `apellido` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `dni` varchar(100) DEFAULT NULL,
  `dni_value` varchar(100) DEFAULT NULL,
  `member` tinyint(1) DEFAULT 0,
  `confirmed` tinyint(1) DEFAULT 0,
  `token` varchar(100) DEFAULT NULL,
  `status` varchar(100) DEFAULT NULL,
  `status_text` varchar(200) DEFAULT NULL,
  `send_date` timestamp,
  `file_path` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `bis_pins` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `code` varchar(20) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `bis_pins_UN` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO MLM.bis_pins (code, `name`) VALUES 
('8BE4SU1X27','crucero'),
('YIFKKISAH1','crucero'),
('5F1PME292S','crucero'),
('UN1NPD7TCP','crucero'),
('9NUE8TMMBK','crucero'),
('V20VC979Y8','crucero'),
('CNI8Z168QM','crucero'),
('E794A07P7H','crucero'),
('8PCSPYT2JS','crucero'),
('S8NFULTDTZ','crucero'),
('GH5P2232KZ','crucero'),
('C4MWPYC2S0','crucero'),
('BNJIZ7NQS1','crucero'),
('PYR981S9KF','crucero'),
('CZLKBALS5D','crucero'),
('Y0VDKW5O3Y','crucero'),
('MNCAO0AFQA','crucero'),
('EGF51TJIDF','crucero'),
('2H406R4FS2','crucero'),
('QPEXPRXAJ0','crucero'),
('HJ7B0PNY1O','crucero'),
('PGCRC8DRC7','crucero'),
('KSA1ON6G85','crucero'),
('9XDGOVLPBP','crucero'),
('C1OXVCC2WU','crucero'),
('BVFQXL20FN','crucero'),
('EMACMUKFFS','crucero'),
('DY9IS20X6H','crucero'),
('XYRB5IVHVH','crucero'),
('32YER9PFO9','crucero'),
('GKDATKPDFT','crucero'),
('9CYC8ADBNH','crucero'),
('GQURLREFMT','crucero'),
('TN3RJZXBUI','crucero'),
('9K7UZA1XS9','crucero'),
('YEOEGGVN1J','crucero'),
('BEPESZAT8C','crucero'),
('EEINEZSPHX','crucero'),
('0CSY60UMKH','crucero'),
('I0X0BPIDT2','crucero'),
('49ONVM0QXZ','crucero'),
('NZAQUVWTUE','crucero'),
('CTZKFXWLV4','crucero'),
('MDGQVL468D','crucero'),
('GSFZPOFIHV','crucero'),
('09LGW5UFK1','crucero'),
('IRHC7V9GC6','crucero'),
('IH49ZBZIUG','crucero'),
('W04AF4MZN0','crucero'),
('SERGQEUMQ4','crucero'),
('T3QPJ162SF','crucero'),
('NAAXF3085F','crucero'),
('J7RHWRWA7U','crucero'),
('TK2VNDKTV3','crucero'),
('FE3W7YQ236','crucero'),
('RESA9533NT','crucero'),
('0O2ZPL5VEZ','crucero'),
('8B59OA3ATD','crucero'),
('I6WXCSG5L8','crucero'),
('GYUYI20K2O','crucero'),
('7QR6VDCKQM','crucero'),
('3P3W9ZGF9A','crucero'),
('2Q7YSMYIFX','crucero'),
('YM6939QTYJ','crucero'),
('K1QK161WVB','crucero'),
('V646GPPQ0T','crucero'),
('RHK4XELJ0S','crucero'),
('LGV7XLOAHC','crucero'),
('BTPNG64ZXB','crucero'),
('6R0PPZEH91','crucero'),
('RA6A35VBIE','crucero'),
('F4CCEQ2UVT','crucero'),
('127OIRJ0WT','crucero'),
('99D6WHFAJF','crucero'),
('WG1U71791M','crucero'),
('T17NDVSH5T','crucero'),
('OSG6B35IHT','crucero'),
('BWRCZS0UBY','crucero'),
('R9RKQ928SV','crucero'),
('NO1SN0MYDZ','crucero'),
('SQLKIVLPFT','crucero'),
('76AUMPC0WM','crucero'),
('TF4K8SNOSY','crucero'),
('1MJPOS7ZZJ','crucero'),
('DODZ7PT3GR','crucero'),
('48NAQPKWR2','crucero'),
('LQTT04KFQD','crucero'),
('OS7D782K78','crucero'),
('ZKNBJ1RGXH','crucero'),
('ZU3280YDGD','crucero'),
('RFQTD3U6JG','crucero'),
('L8YO7ZDTBJ','crucero'),
('O8IMNG8ZJZ','crucero'),
('0BSB2JJ8B1','crucero'),
('4FSXI3NN6D','crucero'),
('XEDOUM18PF','crucero'),
('GLUYZWMV33','crucero'),
('2V1H5435BI','crucero'),
('KYR9YISFHY','crucero'),
('2MLTWWWNZM','crucero'),
('BG92D45KN1','luxury'),
('5N5JRRNVFT','luxury'),
('GKHJTKB15Y','luxury'),
('FCLMSNSGJT','luxury'),
('TCKCLDZL9S','luxury'),
('B9BSGD60AX','luxury'),
('DSENWZ623J','luxury'),
('II46C9QWMS','luxury'),
('408IPDVQ3C','luxury'),
('ZYRY2MASNG','luxury'),
('HEAB7GDEMZ','luxury'),
('JNHYYAWRV0','luxury'),
('PQPP8ODMGJ','luxury'),
('TDLHM4IKS0','luxury'),
('Q0SKYEAUD6','luxury'),
('FCP8FABO72','luxury'),
('OX31S5OVB9','luxury'),
('T0LVE8W27Y','luxury'),
('B160LNMC54','luxury'),
('ZC1QU445TF','luxury'),
('EWVQ4Q1ZDC','luxury'),
('G21G0OEAOA','luxury'),
('JLR0GD6YK3','luxury'),
('H9N7VR76KP','luxury'),
('043Q1BDUM7','luxury'),
('OTPX6DFX47','luxury'),
('NO05KZ2QCI','luxury'),
('K6LIV5NV0O','luxury'),
('NOGEO4HD1I','luxury'),
('QTLUL2KDHK','luxury'),
('KP9207QKUZ','luxury'),
('VXXRREHTAX','luxury'),
('EN27UE7QDZ','luxury'),
('YKPGMOIUPB','luxury'),
('885UF67SR7','luxury'),
('RESDWANGCE','luxury'),
('RT3S5YYXWL','luxury'),
('6896VUNZ1O','luxury'),
('P28IDW4Q72','luxury'),
('WHR7HIJQ2C','luxury'),
('SM9XYN2TR7','luxury'),
('EDBG6SG7C7','luxury'),
('9H1072TY65','luxury'),
('SJBFD7J351','luxury'),
('FGDUI8ZC14','luxury'),
('SR13L2HFJY','luxury'),
('IN612G0N4P','luxury'),
('ZDLJD8JP1G','luxury'),
('1NXNK0DCRG','luxury'),
('BQJQ9UT2YA','luxury'),
('092QUZLGVG','luxury'),
('6QJHSTGF82','luxury'),
('40E6364KGK','luxury'),
('BFJ6JVL6GN','luxury'),
('Q36GFCKV5E','luxury'),
('UZSV27EDZ7','luxury'),
('3BMK9MY3VH','luxury'),
('F987HKU6KR','luxury'),
('2T14VUIKAS','luxury'),
('V14V4NJ248','luxury'),
('7HPET80JBM','luxury'),
('NZPWAJPFMU','luxury'),
('O3TNSTENSW','luxury'),
('B47P7Z5YJ3','luxury'),
('U6QELHXTG4','luxury'),
('KSUEHR13G1','luxury'),
('HC7HOM0PX2','luxury'),
('NTFLWRCKX4','luxury'),
('8F8FW4FSZ1','luxury'),
('RPG2JS6RXW','luxury'),
('QJ0F3ZOR0T','luxury'),
('KV135ADSRW','luxury'),
('PF4NPFGZ1X','luxury'),
('S46UKRW756','luxury'),
('ORGWKUUX4X','luxury'),
('KVFDJ0XQKL','luxury'),
('6LBMNHUCC8','luxury'),
('VYGUIYVJYD','luxury'),
('CQK4HRISZC','luxury'),
('YUZCS12LYR','luxury'),
('EYIVBO61J8','luxury'),
('D9MDPXYBTO','luxury'),
('4MNN01WYC3','luxury'),
('M3P79S4JDE','luxury'),
('818UC4E4KK','luxury'),
('GU8IKNG3JJ','luxury'),
('9D25NBP3F3','luxury'),
('EOS7S6BMUY','luxury'),
('JDZH8RA1CF','luxury'),
('RV6A7T2OF3','luxury'),
('2UPW2XNI9J','luxury'),
('EYPEW2DRJT','luxury'),
('V3XL2X6NJJ','luxury'),
('JX9ZU27EOR','luxury'),
('8G669KA1B6','luxury'),
('6HR7QZPHK7','luxury'),
('UMICT4JWGC','luxury'),
('K96IF5HC72','luxury'),
('VMDOLI9VT8','luxury'),
('VHQR88CYBY','luxury'),
('EZ47U1PR2L','vuelo'),
('094RIM2VSC','vuelo'),
('NJ9H630S81','vuelo'),
('GMVGAGU3OF','vuelo'),
('0OLBNIR46J','vuelo'),
('CQNPRJV24B','vuelo'),
('J75PU9VEXP','vuelo'),
('6WTLIJN165','vuelo'),
('RGEH2D28IQ','vuelo'),
('ZG99EI7CS7','vuelo'),
('22I77LMT3W','vuelo'),
('6L6JNGLCBM','vuelo'),
('9L7SYHUJZR','vuelo'),
('K437JWOXC1','vuelo'),
('T4MNRQ3Y81','vuelo'),
('CVIGH22V4M','vuelo'),
('G89DLXJ094','vuelo'),
('9M5HNSUFVC','vuelo'),
('87987B7ELT','vuelo'),
('8DMWV6J36X','vuelo'),
('TZ9AY662Y3','vuelo'),
('BOC1F7C4W0','vuelo'),
('RUCYYRZPUL','vuelo'),
('8WRS5F2367','vuelo'),
('S0V4588L29','vuelo'),
('UP1JGBKNFH','vuelo'),
('6D0639AE14','vuelo'),
('YZXZS68BO8','vuelo'),
('F5HICBUYGJ','vuelo'),
('LRVULCD2UN','vuelo'),
('ZXZ9BDQ3HR','vuelo'),
('L0CFB3F4ZI','vuelo'),
('ANEIPD5U5O','vuelo'),
('9D4IFJ1S32','vuelo'),
('MRE3Z7F3S5','vuelo'),
('Y5BB464H17','vuelo'),
('0J1EHIOJQY','vuelo'),
('4WHFWEJ29D','vuelo'),
('DUFEEX3P2D','vuelo'),
('EBW057NEYV','vuelo'),
('LIZV0FRM8X','vuelo'),
('X1Z7I2HB2K','vuelo'),
('OU96WLR549','vuelo'),
('LN5DNC62TW','vuelo'),
('ZQE3GKN9CT','vuelo'),
('BKQQDRZRV5','vuelo'),
('DRNO9X39PV','vuelo'),
('U2IYX86NMP','vuelo'),
('8YX1IA2GVQ','vuelo'),
('G3BEVRK3CR','vuelo'),
('4YIZKIHFGE','vuelo'),
('4KJSY7BGDH','vuelo'),
('NWC4NH02F3','vuelo'),
('3LEJU44ELV','vuelo'),
('LZZ31ZMZGG','vuelo'),
('QLAD8KWMFD','vuelo'),
('DB7XCO6X8S','vuelo'),
('4TFCTFUFCK','vuelo'),
('RLQ9H6QDHA','vuelo'),
('6DIYI3E7GY','vuelo'),
('8DXA7UOP5I','vuelo'),
('6YC1NWG1IB','vuelo'),
('CXDP30TOO1','vuelo'),
('JLYA0HE95I','vuelo'),
('SV06OGR8PA','vuelo'),
('HXQOSFJA9G','vuelo'),
('HT6MEL7VPA','vuelo'),
('VZFRQHXQWX','vuelo'),
('LRFH8UTUBZ','vuelo'),
('W40IQDI7Z1','vuelo'),
('YFC9FCB2DI','vuelo'),
('OZKJL82EX3','vuelo'),
('FLCH5DOLW6','vuelo'),
('76B2O2AKP0','vuelo'),
('39O3KIMLT9','vuelo'),
('C8K87QDQEX','vuelo'),
('Y2U6AVQLHI','vuelo'),
('1ND2591I49','vuelo'),
('33L382EZI7','vuelo'),
('35DFIZEQW6','vuelo'),
('LKUFKKET1U','vuelo'),
('HAONSZ1OOX','vuelo'),
('O62PA7NJWX','vuelo'),
('R7GFP95Q1O','vuelo'),
('XWAVFA0MA5','vuelo'),
('YXIPB8H7ZV','vuelo'),
('Y3OBL2GCBF','vuelo'),
('OTOI3OJ9VY','vuelo'),
('HRISBFVA62','vuelo'),
('0OY4EBCGWM','vuelo'),
('1MK5XQ550B','vuelo'),
('DMOE788ZS0','vuelo'),
('IE4IKRA886','vuelo'),
('51VPB6TFRP','vuelo'),
('BCL0HZ42XY','vuelo'),
('QVAS9LIZHI','vuelo'),
('N5TJSEB8WE','vuelo'),
('VR5ZGMV1NI','vuelo'),
('5WR1YJU3C0','vuelo'),
('9ZN86S2WA2','vuelo'),
('FNM9ZYXZQZ','vuelo'),
('TWIFLP0WSW','vuelo'),
('M76MGSN7SC','vuelo'),
('YJ3CSYE9T8','vuelo'),
('W7LC1MF2JI','vuelo'),
('QU38341N6U','vuelo'),
('IXJGULVDZQ','vuelo'),
('2S7NH1RCVH','vuelo'),
('19RLYLEIAX','vuelo'),
('8PENWP5BT3','vuelo'),
('6KOZQAK1H3','vuelo'),
('D11SNWJN53','vuelo'),
('K5IUZRZKL9','vuelo'),
('W1NX90D42U','vuelo'),
('F2B5CPXOI4','vuelo'),
('CELLD9VO37','vuelo'),
('5ZKTOGCV3V','vuelo'),
('H1RXEC0QZX','vuelo'),
('OCTSLL16QT','vuelo'),
('I3WXE1PBFN','vuelo'),
('QEVFVEOA9O','vuelo'),
('YI1PJR1N5F','vuelo'),
('PDQ2QH86UM','vuelo'),
('XY08KKXHPB','vuelo'),
('ZG4D5MRT9T','vuelo'),
('UI5AW68GQ4','vuelo'),
('QROG3CWSSY','vuelo'),
('U9NHRU9M13','vuelo'),
('4TG3I0CKM5','vuelo'),
('OX8JGBT6NB','vuelo'),
('6CSD50REVQ','vuelo'),
('S1YSMZ6KFD','vuelo'),
('OJF8WE1LUQ','vuelo'),
('OUO9BDR61I','vuelo'),
('FWDW4N15P2','vuelo'),
('28TFP2GO7A','vuelo'),
('0U7ZTMMYLG','vuelo'),
('BNRMM6FQ8Z','vuelo'),
('3P83NW71BV','vuelo'),
('2IDS0IH5PS','vuelo'),
('2KOI19N0G6','vuelo'),
('CGOOIMX2QY','vuelo'),
('7MFFDN7CB7','vuelo'),
('LDUEDFRE0J','vuelo'),
('YXI5N93B7E','vuelo'),
('IV02NWKNT0','vuelo'),
('2JM2V8MDW4','vuelo'),
('8W1G8HQJKD','vuelo'),
('L329X0AQS1','vuelo'),
('40QJC9TU9J','vuelo'),
('4H8OGLBORF','vuelo'),
('MWXAYBK53Y','vuelo'),
('279GFGI66C','vuelo'),
('WW625E0XLY','vuelo'),
('YMK0JCM26B','vuelo'),
('M77YLKTR83','vuelo'),
('FB04WEY7IG','vuelo'),
('WU1BM9FEIB','vuelo'),
('FX343XUU1R','vuelo'),
('6WVA4V2GHJ','vuelo'),
('57PR9VNLF8','vuelo'),
('XJ9F7FW4QP','vuelo'),
('1KS9473FIK','vuelo'),
('PIZXZASIAD','vuelo'),
('WEXUE5WSOZ','vuelo'),
('VRWKY73JIM','vuelo'),
('7CIGLM38OH','vuelo'),
('7BC7Q7CYXY','vuelo'),
('SG6RHYX4ON','vuelo'),
('G6W96THLCV','vuelo'),
('CV071CUXTU','vuelo'),
('TEA0OTAO8O','vuelo'),
('3AOFC3REX2','vuelo'),
('JKWLD8S4U8','vuelo'),
('BIKN6KWBL2','vuelo'),
('E7VIZNKPTM','vuelo'),
('ZTPQYQHMN9','vuelo'),
('32J6E4LDNH','vuelo'),
('SWSRFE8BER','vuelo'),
('O11I3SM068','vuelo'),
('925DH6VL16','vuelo'),
('ZSEOZAGWIS','vuelo'),
('Q660EXVR24','vuelo'),
('YGDTE322TJ','vuelo'),
('EZOTWJTDSO','vuelo'),
('GBKOHJ4N12','vuelo'),
('KUEVCP0L5L','vuelo'),
('J0E4T8LMN0','vuelo'),
('F3B5P759BX','vuelo'),
('0N3T7U47ON','vuelo'),
('83YFEGZDDB','vuelo'),
('6YMD27O1WK','vuelo'),
('2EIZJJXXMU','vuelo'),
('3D53P842BY','vuelo'),
('9MTUZH9TVU','vuelo'),
('LGWARLL13B','vuelo'),
('V6FD9JFXDL','vuelo'),
('IXRWJIH88T','vuelo'),
('OE24J2044K','vuelo'),
('RQ697SUKJE','vuelo'),
('DTR35DTBS9','vuelo'),
('8GEZWDH6NK','vuelo'),
('9Z5L3LJSEQ','vuelo'),
('DBZFXV5NQR','vuelo'),
('P67K6O52ZG','vuelo'),
('MLK64HUPGY','vuelo'),
('ONQ4YBCR3D','vuelo'),
('QXGYU6XV24','vuelo'),
('WGL7U4WU3X','vuelo'),
('BM24PHDP5F','vuelo'),
('J0Q152N122','vuelo'),
('7SDAYS1CDA','vuelo'),
('U4VVJRR5LC','vuelo'),
('U2RPVV02IC','vuelo'),
('BE04EQDYD5','vuelo'),
('TNPK455VKF','vuelo'),
('VB233II27C','vuelo'),
('8L9VNV4Z7K','vuelo'),
('WI6OXNNVMX','vuelo'),
('9WALYRAGIQ','vuelo'),
('P7TL3EPTJT','vuelo'),
('FCF4PCPD6O','vuelo'),
('4UJJRRL22K','vuelo'),
('SXUYB98RL0','vuelo'),
('RXI3E0E5X2','vuelo'),
('OITV4LV5A7','vuelo'),
('VEO8Y74IA1','vuelo'),
('FM1U30RCTO','vuelo'),
('7XIQPYC8N3','vuelo'),
('CPKDTEF6R3','vuelo'),
('6TVQ02IVO5','vuelo'),
('YJBD41LY69','vuelo'),
('4V4YOOLPRD','vuelo'),
('YB8XIJDB74','vuelo'),
('H0VI8K591S','vuelo'),
('YTGFBERIBU','vuelo'),
('4GK27394KF','vuelo'),
('IX7EPWLF1P','vuelo'),
('CUKVP0UFU5','vuelo'),
('2TKMRJA2UC','vuelo'),
('VOY8DIL5N8','vuelo'),
('F9IA3XN4ET','vuelo'),
('B3CDN674UV','vuelo'),
('E55817I5Z9','vuelo'),
('9Q3L368ANT','vuelo'),
('I20UJRGFKE','vuelo'),
('FOHNY3IPPE','vuelo'),
('9ZXLH8BCGA','vuelo'),
('0O120KTI8E','vuelo'),
('IVWKWE6PPI','vuelo'),
('34RSR5SC5Q','vuelo'),
('B8VOF1JQ80','vuelo'),
('6G5X8OX46C','vuelo'),
('JF5Y8WSI6H','vuelo'),
('W8QSKDP8XC','vuelo'),
('QJ9QLOSGOY','vuelo'),
('B80X6CB6K2','vuelo'),
('V3RBPXSQZQ','vuelo'),
('EJY7P08VYF','vuelo'),
('1KEYABCISL','vuelo'),
('5NXJHY045F','vuelo'),
('QIVQBW994N','vuelo'),
('OA5NQN0YAP','vuelo'),
('4KJRNYL792','vuelo'),
('1KKGN0GA1I','vuelo'),
('I51IM2NK4X','vuelo'),
('LG09JH771H','vuelo'),
('RCEB5QO7UO','vuelo'),
('MAR09G0339','vuelo'),
('8KCOGSYHW9','vuelo'),
('VU0KUV3UEL','vuelo'),
('PSRISZDADR','vuelo'),
('0I7QC8GJEH','vuelo'),
('ZLVCXYHP00','vuelo'),
('WKVQPNBDF0','vuelo'),
('EPWSO87ARI','vuelo'),
('8T37D16CET','vuelo'),
('9ZDR49PGLI','vuelo'),
('EWC5NEO42B','vuelo'),
('ZGI4VZ9N5Z','vuelo'),
('PHGP6TCO94','vuelo'),
('5J76AJIF3J','vuelo'),
('C61RTDIB8F','vuelo'),
('H5LB5VADC8','vuelo'),
('6CYDFCD09U','vuelo'),
('C0I34KUW9E','vuelo'),
('VRB83PF2Z8','vuelo'),
('VX7E3EIZMA','vuelo'),
('X7SBTSKOI5','vuelo'),
('JFDSM2EBS3','vuelo'),
('L9FNNPET9Q','vuelo'),
('X8R5I9ZAQB','vuelo'),
('U9878BHBWK','vuelo'),
('YEG43BL4UD','vuelo'),
('ULU5FEA4B5','vuelo'),
('3OFZIR4M9P','vuelo'),
('DL79782684','vuelo'),
('XI4UH0IS4P','vuelo'),
('73XERAUVXP','vuelo'),
('EBF7LSPBVW','vuelo');